spring.application.name=PasteGin
spring.sql.init.mode=always
spring.sql.init.platform=postgres
spring.datasource.url=jdbc:postgresql://localhost:5432/pastegin
spring.datasource.username=postgres
spring.datasource.password=admin
spring.liquibase.change-log=classpath:/liquibase-changeLog.xml
spring.liquibase.default-schema=pg